<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 4</TITLE>
<META NAME="keywords" CONTENT="lesson4">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 4</H2>
<P>
<P>
<P><B><A NAME="#CALIFORNIA_TWIRL">CALIFORNIA TWIRL</A></B>:  Starting formation&nbsp;- couple (man
and lady).  Partners join hands (man's right with lady's left) and
raise them to form an arch.  The lady walks forward and under their
joined hands making a one half (180&#176;) left-face turn while the
man walks around the lady in a clockwise direction one half
(180&#176;).  Dancers have exchanged places and are both facing in the
opposite direction from which they started.
<P>
<P><B><A NAME="#CIRCLE_TO_A_LINE">CIRCLE TO A LINE</A></B>:  Starting formation&nbsp;- facing
couples.  Couples circle left one half&nbsp;(180&#176;).  The lead dancer in
the couple who started on the inside (man's position) releases the
left handhold, but retains the handhold of the dancer on his right to
become the left end dancer of the line.  The released dancer moves
forward under the raised arm arch formed by that dancer and the
adjacent dancer turning left face gradually under her own
left arm (so that instead of backing up she is moving forward) to
become the right end dancer in the line.
<P>
<P><B><A NAME="#ENDS_CIRCULATE">ENDS CIRCULATE</A></B>: Starting formation&nbsp;- waves,
lines or two-faced lines.
The end dancer facing in walks straight forward to become an end of
the other line.  The end dancer facing out walks forward in an arc to
face in at the other end of their line.
<P>
<P><B><A NAME="#HALF_SQUARE_THRU">HALF SQUARE THRU</A></B>:  Starting formation&nbsp;-
facing couples.  Facing dancers join right hands and
pull by (dropping hands as they pass).
Turn in one quarter (90&#176;) toward partner, join left hands
and pull by.
<P>
<P><B><A NAME="#PASS_THE_OCEAN">PASS THE OCEAN</A></B>: Starting formation&nbsp;- facing couples.
Dancers pass thru, turn in to face their partners and step to
a right hand ocean wave.
<P>
<P><B><A NAME="#SCOOT_BACK">SCOOT BACK</A></B>: Starting formation&nbsp;- a box.  From a box,
dancers facing in step straight
forward to join adjacent forearms with each other,
turn half&nbsp;(180&#176;) and step
forward to end in the position vacated by the dancer who
was facing out.  Meanwhile, each dancer facing out runs into the
position vacated by the dancer who is doing the
forearm turn.  When done from right hand boxes, the dancers facing in
turn by the right and the dancers facing out run right.  When done
from left hand boxes, the dancers facing in turn by the left and the
dancers facing out run left.  Finishes in a box circulate formation.
<P>
<P><B><A NAME="#SPIN_CHAIN_THE_GEARS">SPIN CHAIN THE GEARS</A></B>: Starting formation&nbsp;- parallel ocean
waves.
Each end and the adjacent center dancer turn one-half&nbsp;(180&#176;).
The new centers of each ocean wave turn three-quarters&nbsp;(270&#176;) to
form a new ocean wave across the set, as the other four dancers do a U
turn back (turning in toward the center).  The centers of the wave
trade and then release hands with each other.  Four dancers on each
side of the square now form a four-hand star and turn the star
three-quarters, forming a new wave across the set.  Centers of this
wave trade, momentarily reforming the wave across the set.  The two
outside pairs of dancers of the center wave now turn
three-quarters&nbsp;(270&#176;) as the other four dancers turn back
(turning away from the center).
<P>
<P><B><A NAME="#TRIPLE_SCOOT">TRIPLE SCOOT</A></B>: Starting formation&nbsp;- columns.
Dancers facing each other on a diagonal (three pairs) step forward to
join adjacent forearms, turn one-half&nbsp;(180&#176;) and step forward to
finish in the position vacated by the dancer who was originally
adjacent to them in the column.  Meanwhile, the #1 dancer in
each column runs into the position vacated by the adjacent #4 dancer
who is doing the forearm turn.  When done from right-hand columns,
the dancers facing in turn by the right.  When done from left-hand
columns, the dancers facing in turn by the left.
<P>
<HR>
Printable version: <A HREF="lesson4.PS"><TT>lesson4.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
